@font-face {
  font-family: Eudoxussans;
  src: url('../fonts/EudoxusSans-Medium.woff2') format("woff2"), url('../fonts/EudoxusSans-Medium.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Eudoxussans;
  src: url('../fonts/EudoxusSans-Regular.woff2') format("woff2"), url('../fonts/EudoxusSans-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Eudoxussans;
  src: url('../fonts/EudoxusSans-ExtraLight.woff2') format("woff2"), url('../fonts/EudoxusSans-ExtraLight.woff') format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Eudoxussans;
  src: url('../fonts/EudoxusSans-Light.woff2') format("woff2"), url('../fonts/EudoxusSans-Light.woff') format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Eudoxussans;
  src: url('../fonts/EudoxusSans-ExtraBold.woff2') format("woff2"), url('../fonts/EudoxusSans-Bold.woff2') format("woff2"), url('../fonts/EudoxusSans-Bold.woff') format("woff"), url('../fonts/EudoxusSans-ExtraBold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #111;
  --gray-900: #222;
  --white: white;
  --gray-800: #3b3b3b;
  --primary-500: #4d3df7;
  --gray-700: #515151;
  --gray-600: #626262;
  --gray-100: #e1e1e1;
  --gray-400: #9e9e9e;
  --gray-200: #cfcfcf;
  --gray-500: #7e7e7e;
  --gray-300: #b1b1b1;
  --gray-050: #f7f7f7;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--black);
  color: #fff;
  font-family: Inter, sans-serif;
  font-size: 1rem;
  line-height: 150%;
}

h1 {
  color: #fff;
  letter-spacing: -.1rem;
  max-width: 1050px;
  margin-top: auto;
  margin-bottom: 2.5rem;
  font-family: Manrope, sans-serif;
  font-size: 5rem;
  font-weight: 700;
  line-height: 110%;
}

h2 {
  letter-spacing: -.05rem;
  margin-top: 0;
  margin-bottom: 1.5rem;
  font-family: Manrope, sans-serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Manrope, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 110%;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Manrope, sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 120%;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Manrope, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 120%;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Manrope, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  display: inline-block;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

.navbar-container {
  z-index: 0;
  border-bottom: 0px solid var(--gray-900);
  background-color: var(--white);
  justify-content: space-between;
  align-items: center;
  margin-top: -1px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5rem;
  padding-right: 5rem;
  display: flex;
  position: static;
}

.navbar {
  background-color: #0000;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.nav-link {
  color: var(--gray-800);
  cursor: pointer;
  padding: 3rem 1rem;
  transition: all .2s;
}

.nav-link:hover {
  color: var(--black);
}

.nav-link.w--current {
  color: var(--primary-500);
}

.button-group {
  grid-column-gap: .5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  margin-left: 3rem;
  display: flex;
}

.button {
  background-color: var(--primary-500);
  cursor: pointer;
  border-radius: .75rem;
  margin-top: 0;
  padding: 1rem 2rem;
  font-family: Inter, sans-serif;
  font-weight: 500;
  transition: all .2s;
}

.button:hover {
  color: #fff;
}

.button.nav-button {
  margin-top: 0;
  padding: .75rem 1.5rem;
  font-size: .875rem;
}

.button.secondary-button {
  border: 1px solid var(--gray-700);
  color: #fff;
  background-color: #0000;
}

.button.secondary-button:hover {
  border-color: var(--gray-700);
  background-color: var(--gray-700);
}

.button.secondary-button.dark-secondary-button {
  color: var(--black);
  border-color: #d0a9d1;
}

.button.secondary-button.dark-secondary-button:hover {
  background-color: #d0a9d1;
}

.button.dark-primary-button {
  background-color: var(--white);
  color: var(--black);
}

.button.dark-primary-button:hover {
  color: var(--primary-500);
  background-color: #fff;
}

.button.pricing-button {
  text-align: center;
  width: 100%;
  margin-top: 2rem;
}

.button.hero-button {
  margin-top: 1.5rem;
}

.section {
  margin-bottom: 12.5rem;
}

.section.hero-section {
  flex-direction: column;
  align-items: center;
  padding-top: 10rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section.footer {
  margin-top: 10rem;
  margin-bottom: 0;
}

.section.blogpost-hero-section {
  flex-direction: column;
  align-items: center;
  margin-bottom: 7rem;
  padding-top: 10rem;
  display: flex;
  position: relative;
  overflow: visible;
}

.section.subpage-hero-section {
  flex-direction: column;
  align-items: center;
  padding-top: 10rem;
  display: flex;
  position: relative;
  overflow: visible;
}

.section.info-page-hero-section {
  flex-direction: column;
  align-items: center;
  margin-bottom: 7rem;
  padding-top: 7rem;
  display: flex;
  position: relative;
  overflow: visible;
}

.section.info-page-section {
  border-bottom: 0px solid var(--gray-700);
  flex-direction: column;
  align-items: center;
  margin-bottom: 7rem;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  position: relative;
  overflow: visible;
}

.container {
  width: 100%;
  max-width: 1440px;
  min-height: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5rem;
  padding-right: 5rem;
}

.container.hero-blog-container {
  z-index: 4;
  text-align: left;
  flex-direction: column;
  align-items: flex-start;
  max-width: 680px;
  margin-top: 5rem;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: static;
}

.container.hero-container {
  z-index: 4;
  text-align: center;
  margin-top: 5rem;
  padding-top: 0;
  position: static;
}

.chip {
  background-color: var(--gray-100);
  color: var(--primary-500);
  border-radius: 100vw;
  margin-bottom: 1.6rem;
  padding: .25rem .75rem;
  display: flex;
}

.chip.pricing-chip {
  position: absolute;
  top: 7.5rem;
  right: auto;
}

.text-small {
  font-size: .875rem;
  text-decoration: none;
}

.text-small.blogpost-date {
  color: var(--primary-500);
  margin-top: 1.5rem;
}

.text-small.blogpost-header-date {
  color: var(--primary-500);
  margin-top: 3rem;
}

.text-medium {
  font-size: 1.25rem;
  line-height: 150%;
}

.text-medium.hero-paragraph {
  max-width: 580px;
  color: var(--gray-800);
  margin-bottom: 2.5rem;
  font-size: 1.5rem;
}

.text-medium.subpage-hero-paragraph {
  max-width: 680px;
  color: var(--gray-800);
  max-width: 680px;
  margin-bottom: 0;
}

.hero-content-container {
  z-index: 999;
  flex-direction: column;
  align-items: center;
  display: flex;
  position: relative;
}

.hero-heading {
  color: #111;
  max-width: 1000px;
  line-height: 107%;
}

.hero-graphic {
  z-index: 0;
  width: 124%;
  max-width: none;
  margin-top: -3%;
  display: block;
  position: static;
}

.banner {
  background-color: var(--gray-800);
  justify-content: center;
  align-items: center;
  min-height: 40px;
  padding: .5rem 2rem;
  display: flex;
}

.banner-icon {
  margin-right: .5rem;
}

.hero-top-glow {
  z-index: -3;
  background-image: radial-gradient(circle at 50% -120%, #fc88ff, #0e0f1000 63%);
  height: 50%;
  display: none;
  position: absolute;
  inset: 0% 0% auto;
}

.section-heading-container {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 800px;
  margin-bottom: 4rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.label {
  border: 1px solid var(--gray-200);
  color: var(--primary-500);
  border-radius: .75rem;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
  padding: .75rem 1.5rem;
  font-size: .875rem;
  line-height: 130%;
  display: inline-block;
}

.label.dark-label {
  color: var(--black);
  border-color: #d0a9d1;
}

.label.lighter-label {
  border-color: var(--gray-400);
}

.logo-grid {
  grid-column-gap: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.logo-grid.fade-in-bottom {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-flow: row;
}

.client-logo-container {
  background-color: var(--gray-100);
  border: 0 solid #000;
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  padding: 2rem 1rem;
  display: flex;
}

.client-logo {
  width: 70%;
  max-width: 70%;
}

.cta-banner {
  background-color: var(--gray-800);
  text-align: center;
  border-radius: 2rem;
  flex-direction: column;
  align-items: stretch;
  padding: 4rem 5%;
  display: block;
}

.cta-banner.large-cta-banner {
  background-color: var(--gray-900);
  background-image: url('../images/gather-graphic3.svg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 7rem;
  position: relative;
}

.cta-banner.large-cta-banner.fade-in-bottom {
  background-color: var(--gray-100);
  background-image: none;
}

.cta-banner.large-cta-banner-primary {
  background-color: var(--primary-500);
  color: var(--black);
  background-image: url('../images/gather-graphic-primary.svg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 7rem 12%;
  position: relative;
}

.cta-banner.large-cta-banner-primary.fade-in-bottom {
  background-image: url('../images/Gather-Graphic-Primary_1.svg');
}

.cta-banner.intro-number-banner {
  background-color: var(--gray-800);
}

.number-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.number-container {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.number-container.middle-container {
  border-right: 1px solid var(--gray-700);
  border-left: 1px solid var(--gray-700);
}

.number-container.middle-container.middle-test {
  border-left-width: 0;
  border-right-width: 0;
}

.large-number {
  margin-bottom: .5rem;
  font-family: Manrope, sans-serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
}

.large-number.price {
  margin-bottom: -.2rem;
  margin-right: .5rem;
}

.large-number.price.brand {
  color: var(--primary-500);
}

.text-neutral-400 {
  color: var(--gray-400);
}

.footer-grid {
  grid-column-gap: 5rem;
  grid-template-rows: auto;
  grid-template-columns: 3fr .9fr .9fr .9fr;
  margin-bottom: 8rem;
}

.footer-logo {
  margin-bottom: 2rem;
}

.footer-text {
  color: var(--gray-600);
}

.footer-links-container {
  display: block;
}

.footer-link {
  color: var(--gray-500);
  padding-top: .5rem;
  padding-bottom: .5rem;
  text-decoration: none;
  transition: color .2s;
  display: block;
}

.footer-link:hover {
  color: var(--gray-400);
}

.paragraph {
  margin-bottom: 1.5rem;
  font-weight: 600;
}

.footer-bottom {
  border-top: 1px solid var(--gray-200);
  justify-content: space-between;
  padding-top: 2rem;
  padding-bottom: 2.5rem;
  display: flex;
}

.footer-text-container {
  max-width: 320px;
}

.footer-email-link {
  color: var(--gray-700);
  cursor: pointer;
  margin-top: 3rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  transition: color .2s;
  display: inline-block;
}

.footer-email-link:hover {
  color: var(--primary-500);
}

.left-grid {
  grid-column-gap: 7rem;
  grid-row-gap: 4.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1.2fr 1fr;
}

.large-body-text {
  color: var(--gray-400);
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 150%;
}

.large-body-text.feature-grid-text {
  color: var(--gray-700);
  margin-top: 2rem;
  margin-bottom: 3rem;
}

.large-body-text.accordion-text {
  margin-top: 1.5rem;
}

.large-body-text.team-member-title {
  color: var(--primary-500);
  margin-bottom: 2rem;
}

.right-grid {
  grid-column-gap: 7rem;
  grid-row-gap: 4.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.2fr;
}

.icon-list-item {
  color: #fff;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-family: Manrope, sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  display: flex;
}

.icon {
  background-color: var(--gray-900);
  border-radius: .75rem;
  margin-right: 1.5rem;
  padding: .75rem;
}

.newsletter-form {
  grid-column-gap: 16px;
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-field {
  border: 1px solid var(--gray-700);
  background-color: var(--gray-700);
  border-radius: .75rem;
  height: 3.5rem;
  margin-bottom: 0;
  padding: 1rem;
}

.text-field:active, .text-field:focus {
  border-color: var(--gray-600);
  color: #fff;
}

.text-field::placeholder {
  color: var(--gray-400);
}

.form-block {
  flex-direction: column;
  max-width: 680px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-container {
  justify-content: center;
  width: 100%;
  display: flex;
  position: relative;
}

.card-right-bottom {
  border-radius: 2rem;
  width: 65%;
  position: static;
  inset: 0% auto auto 0%;
}

.card-right-top {
  border-radius: 2rem;
  width: 60%;
  position: absolute;
  inset: auto 0% -20% auto;
  box-shadow: -25px -13px 172px 20px #0000001a;
}

.card-left-bottom {
  border-radius: 2rem;
  width: 65%;
  display: inline-block;
  position: static;
  inset: 0% 0% auto auto;
}

.card-left-top {
  border-radius: 0;
  width: 60%;
  position: absolute;
  inset: auto auto -20% 0%;
}

.accordion-wrapper {
  grid-row-gap: 1rem;
  flex-direction: column;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.accordion-item {
  background-color: var(--gray-900);
  cursor: pointer;
  border-radius: 2rem;
}

.accordion-item-trigger {
  padding: 2.5rem;
}

.accordion-header {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.accordion-item-content {
  display: block;
  overflow: hidden;
}

.accordion-icon {
  width: 1.5rem;
  height: 1.5rem;
  color: var(--gray-400);
}

.testimonial-cards-grid {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.testimonial-card {
  background-color: var(--gray-800);
  text-align: left;
  border-radius: 2rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 3rem;
  display: flex;
}

.rating {
  grid-column-gap: .5rem;
  align-items: center;
  width: 100%;
  margin-bottom: 1rem;
  display: flex;
}

.star {
  display: block;
}

.testimonial-text {
  text-align: left;
  font-family: Manrope, sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 120%;
}

.testimonial-client-info {
  margin-top: 2.5rem;
}

.client-name {
  font-weight: 600;
}

.client-company {
  color: var(--gray-400);
}

.tab {
  border-bottom: 2px solid var(--gray-900);
  color: var(--gray-500);
  background-color: #0000;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 1.5rem;
  font-family: Manrope, sans-serif;
  font-size: 1.25rem;
  display: flex;
}

.tab.w--current {
  border-bottom: 2px solid var(--primary-500);
  color: #fff;
  background-color: #0000;
  font-weight: 700;
}

.tabs-menu {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.tabs-content {
  grid-column-gap: 5rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.tab-pane-tab-1 {
  flex: 0 auto;
  width: 100%;
}

.tab-grid {
  grid-column-gap: 5rem;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 75%;
  margin-top: 5rem;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.tab-pane {
  width: 100%;
}

.features-grid {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.feature-icon-container {
  background-color: var(--gray-200);
  text-align: center;
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  width: 4.5rem;
  height: 4.5rem;
  margin-bottom: 1rem;
  padding: 1rem;
  display: flex;
}

.feature-container {
  background-color: var(--gray-900);
  border-radius: 2rem;
  padding: 3rem;
}

.feature-container.fade-in-bottom {
  background-color: var(--gray-100);
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.feature-stats-grid {
  grid-column-gap: 5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
}

.split-text-container {
  grid-row-gap: 3rem;
  flex-direction: column;
  align-items: flex-start;
  max-width: 400px;
  display: flex;
}

.split-cards-container {
  grid-column-gap: 2.5rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.split-cards-inner-container {
  grid-row-gap: 2.5rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.split-card {
  background-color: var(--gray-900);
  background-image: url('../images/gather-graphic-2.svg');
  background-position: 50%;
  background-size: auto;
  border-radius: 2rem;
  padding: 2rem;
}

.xl-body-text {
  color: var(--gray-400);
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 150%;
}

.horizontal-numbers-container {
  grid-column-gap: 2rem;
  flex-direction: row;
  align-items: flex-start;
  width: 100%;
  margin-top: 4.5rem;
  display: flex;
}

.horizontal-numbers-column {
  grid-row-gap: 2.5rem;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.medium-number {
  margin-bottom: 0;
  font-family: Manrope, sans-serif;
  font-size: 2rem;
  font-weight: 600;
  line-height: 1;
}

.medium-number.stats-number {
  border-right: 1px solid var(--gray-700);
  margin-right: 1.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-right: 1.5rem;
}

.feature-number {
  align-items: center;
  display: flex;
}

.feature-number-icon-container {
  background-color: var(--gray-700);
  border-radius: 1rem;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 4.5rem;
  height: 4.5rem;
  margin-bottom: 0;
  margin-right: 1.5rem;
  display: flex;
}

.xl-left-grid {
  grid-column-gap: 7rem;
  grid-row-gap: 4.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1.4fr 1fr;
}

.margin-bottom-1-5 {
  margin-bottom: 1.5rem;
}

.vertical-numbers-container {
  grid-column-gap: 0rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-top: 4.5rem;
  display: flex;
}

.feature-stats {
  align-items: center;
  display: flex;
}

.grey-text {
  color: var(--gray-800);
}

.feature-stats-team-member-image-container {
  background-color: var(--primary-500);
  background-image: url('../images/bg-graphic.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 2rem;
  justify-content: center;
  align-items: baseline;
  width: 100%;
  max-width: 85%;
  padding-top: 4rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  position: relative;
}

.feature-stats-content-container {
  max-width: 500px;
}

.feature-stats-reverse-grid {
  grid-column-gap: 5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
}

.overlapping-card-left {
  border-radius: 2rem;
  width: 60%;
  position: absolute;
  bottom: 2rem;
  left: 0;
  right: auto;
}

.grey-feature-stats-team-member-image-container {
  background-color: var(--gray-700);
  background-image: url('../images/grey-graphic.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 2rem;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  max-width: 85%;
  padding-top: 2rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  position: relative;
}

.overlapping-card-right {
  border-radius: 2rem;
  width: 60%;
  position: absolute;
  bottom: 2rem;
  left: auto;
  right: 0;
}

.feature-stats-image-container-right {
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  display: flex;
  position: relative;
}

.feature-stats-image-container-left {
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  display: flex;
  position: relative;
}

.block-quote {
  border-left-width: 3px;
  border-left-color: var(--primary-500);
  margin-top: 4.5rem;
  margin-bottom: 0;
  font-size: 1.25rem;
  line-height: 140%;
}

.pricing-grid {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.pricing-card {
  background-color: var(--gray-900);
  border-radius: 2rem;
  flex-direction: column;
  align-items: flex-start;
  padding: 2rem 2rem 2.5rem;
  display: flex;
  position: relative;
}

.pricing-card.recommended {
  background-color: var(--gray-900);
}

.pricing-card.fade-in-bottom {
  background-color: var(--gray-100);
}

.pricing-label {
  color: #fff;
  border-radius: .75rem;
  margin-bottom: 2rem;
  margin-left: 0;
  margin-right: auto;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 130%;
  display: block;
}

.price-container {
  align-items: flex-end;
  margin-bottom: 1rem;
  display: flex;
}

.pricing-feature-list {
  grid-row-gap: 1rem;
  flex-direction: column;
  width: 100%;
  margin-top: 2.5rem;
  display: flex;
}

.pricing-feature {
  grid-column-gap: 1rem;
  display: flex;
}

.team-grid {
  grid-column-gap: 2.5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.team-member-container {
  background-color: #0000;
}

.team-member-image-container {
  background-color: var(--primary-500);
  background-image: url('../images/bg-graphic.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 1.5rem;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 2rem;
  padding: 2rem 1rem 0;
  display: flex;
}

.team-member-name {
  margin-bottom: .5rem;
}

.news-grid {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.blog-post {
  color: #fff;
  flex-direction: column;
  align-items: flex-start;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.blog-post:hover {
  color: var(--primary-500);
}

.image {
  border-radius: 1.5rem;
}

.category-chip {
  color: var(--primary-500);
  background-color: #2e2c33;
  border-radius: 100vw;
  margin-top: 2.5rem;
  margin-bottom: 1rem;
  padding: .25rem .75rem;
  display: block;
}

.contact-form {
  grid-column-gap: 1rem;
  grid-row-gap: 2rem;
  flex-direction: column;
  align-items: flex-start;
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.textarea {
  min-height: 8rem;
}

.success-message {
  background-color: var(--gray-400);
  color: var(--gray-700);
}

.text-block {
  color: var(--gray-900);
}

.accordion-heading {
  margin-bottom: 0;
}

.fullwidth-image {
  border-radius: 2rem;
  width: 100%;
  margin-bottom: 0;
}

.centered-text-block {
  text-align: center;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.team-member-image {
  margin-bottom: -1px;
}

.card {
  border-radius: 2rem;
}

.blogpost-heading {
  margin-top: 1.5rem;
  font-size: 4rem;
}

.rich-text-block {
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
}

.rich-text-block p {
  color: var(--gray-400);
}

.rich-text-block h4 {
  margin-top: 3rem;
}

.rich-text-block h2 {
  margin-top: 3rem;
  font-size: 3rem;
}

.rich-text-block blockquote {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.rich-text-block h3, .rich-text-block h5 {
  margin-top: 3rem;
  margin-bottom: 1rem;
}

.rich-text-block h6 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-family: Manrope, sans-serif;
  font-size: 1rem;
}

.rich-text-block figcaption {
  color: var(--gray-400);
  margin-bottom: 2rem;
  font-size: .875rem;
}

.rich-text-block img {
  margin-top: 2rem;
}

.team-member-grid {
  grid-column-gap: 4rem;
  grid-row-gap: 2.5rem;
  text-align: left;
  grid-template-rows: auto;
}

.team-member-page-image-container {
  background-color: var(--primary-500);
  background-image: url('../images/bg-graphic.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 1.5rem;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 0;
  padding: 2rem 1rem 0;
  display: flex;
}

.large-testimonial-client-info {
  text-align: left;
  justify-content: center;
  align-items: center;
  display: flex;
}

.avatar {
  border-radius: 100vw;
  width: 3rem;
  margin-right: 1rem;
}

.divider {
  background-color: var(--gray-700);
  width: 100%;
  height: 1px;
  margin-top: 7rem;
}

.text-link {
  color: var(--primary-500);
  margin-top: .5rem;
  font-size: .9rem;
  text-decoration: none;
  display: block;
}

.link-list {
  margin-top: 2.5rem;
}

.info-wrapper {
  margin-top: 5rem;
}

.text-label {
  color: var(--gray-400);
  letter-spacing: .5px;
  text-transform: uppercase;
  margin-bottom: .5rem;
  font-size: .75rem;
  font-weight: 500;
}

.color-block {
  width: 100%;
  height: 7rem;
  margin-bottom: .75rem;
}

.color-block.primary {
  background-color: var(--primary-500);
}

.color-block.neutral-900 {
  background-color: #1a1a1a;
}

.color-block.neutral-800 {
  background-color: #222;
}

.color-block.neutral-700 {
  background-color: var(--gray-700);
}

.color-block.neutral-600 {
  background-color: var(--gray-600);
}

.color-block.neutral-500 {
  background-color: #626262;
}

.color-block.neutral-400 {
  background-color: var(--gray-400);
}

.inner-block-wrapper {
  color: var(--black);
  margin-top: 2rem;
}

.typography-block-wrapper {
  margin-top: 2rem;
}

.field-label {
  text-align: left;
  margin-bottom: .5rem;
  font-weight: 400;
}

.body {
  background-color: var(--black);
}

.heading {
  font-size: 4rem;
}

.heading-2 {
  color: #111;
}

.heading-3 {
  font-size: 3.6rem;
}

.image-2 {
  width: 24px;
  height: 24px;
}

.heading-4 {
  font-size: 3.8rem;
}

.button-2 {
  color: #0e0f10;
  cursor: pointer;
  background-color: #e5bce6;
  border-radius: .75rem;
  padding: 1rem 2rem;
  font-family: Eudoxussans, sans-serif;
  font-weight: 500;
  transition: all .2s;
}

.button-2:hover {
  background-color: #fff;
}

.text-field-2 {
  background-color: #212427;
  border: 1px solid #212427;
  border-radius: .75rem;
  height: 3.5rem;
  margin-bottom: 0;
  padding: 1rem;
}

.text-field-2:active, .text-field-2:focus {
  color: #fff;
  border-color: #4c4b51;
}

.text-field-2::placeholder {
  color: #9c9c9c;
}

.cta-banner-2 {
  text-align: center;
  background-color: #18191b;
  border-radius: 2rem;
  flex-direction: column;
  align-items: stretch;
  padding: 4rem 5%;
  display: block;
}

.cta-banner-2.large-cta-banner {
  background-color: #141516;
  background-image: url('../images/gather-graphic3.svg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  padding: 7rem;
  position: relative;
}

.success-message-2 {
  color: #212427;
  background-color: #9c9c9c;
}

.label-2 {
  color: #e5bce6;
  border: 1px solid #212427;
  border-radius: .75rem;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
  padding: .75rem 1.5rem;
  font-size: .875rem;
  line-height: 130%;
  display: inline-block;
}

.blog-post-2 {
  color: #fff;
  flex-direction: column;
  align-items: flex-start;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.blog-post-2:hover {
  color: #e5bce6;
}

.blog-post-2.fade-in-bottom {
  flex: 1;
}

.image-3 {
  max-width: 62%;
}

.category-chip-2 {
  color: var(--primary-500);
  background-color: #2e2c33;
  border-radius: 100vw;
  margin-top: 2.5rem;
  margin-bottom: 1rem;
  padding: .25rem .75rem;
  display: block;
}

.text-small-2 {
  font-size: .875rem;
}

.text-small-2.blogpost-date {
  color: #6e69e8;
  margin-top: 1rem;
}

.large-body-text-2 {
  color: var(--gray-800);
  flex: 1;
  margin-top: 1.5rem;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 144%;
}

.communitytile {
  flex-direction: column;
  display: flex;
}

.body-2 {
  background-color: var(--white);
  color: #1a1a1a;
}

.text-block-2 {
  color: var(--black);
}

.text-block-3 {
  color: #000;
}

.text-block-4 {
  color: var(--black);
}

.text-span {
  color: var(--white);
}

.body-3 {
  background-color: var(--white);
}

@media screen and (max-width: 991px) {
  .navbar-container {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .nav-link {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }

  .button-group {
    padding-left: 0;
  }

  .button-group.navbar-button-group {
    grid-row-gap: 2rem;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
  }

  .nav-menu {
    background-color: var(--black);
    margin-left: 0;
  }

  .menu-button {
    padding: 2.5rem 0 2.5rem 2.5rem;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .container {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .hero-heading {
    font-size: 4.5rem;
  }

  .logo-grid {
    grid-template-columns: 1fr;
  }

  .logo-grid.fade-in-bottom {
    grid-column-gap: 0rem;
    grid-template-columns: 1fr 1fr;
  }

  .client-logo-container {
    width: 50%;
  }

  .cta-banner.large-cta-banner {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .left-grid {
    grid-template-columns: 1fr;
  }

  .right-grid {
    grid-template-columns: 1.2fr;
  }

  .card-right-bottom {
    margin-bottom: 100px;
    margin-right: auto;
  }

  .card-right-top {
    bottom: 0%;
  }

  .card-left-bottom {
    margin-bottom: 100px;
    margin-left: auto;
  }

  .card-left-top {
    bottom: 0%;
  }

  .accordion-wrapper {
    grid-row-gap: 2rem;
  }

  .testimonial-cards-grid {
    grid-template-columns: 1fr;
  }

  .tab-grid {
    max-width: none;
  }

  .features-grid {
    grid-template-columns: 1fr 1fr;
  }

  .feature-stats-grid {
    grid-row-gap: 5rem;
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .xl-left-grid {
    grid-template-columns: 1fr;
  }

  .feature-stats-reverse-grid {
    grid-row-gap: 5rem;
    grid-template-columns: 1fr;
  }

  .feature-stats-image-container-right, .feature-stats-image-container-left {
    width: 80%;
  }

  .pricing-grid, .team-grid, .news-grid {
    grid-row-gap: 5rem;
    grid-template-columns: 1fr;
  }

  .cta-banner-2.large-cta-banner {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .image-3 {
    max-width: 292px;
  }

  .large-body-text-2 {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 3rem;
  }

  .button-group {
    grid-row-gap: 1rem;
    flex-direction: column;
    padding-left: 0;
  }

  .menu-button {
    padding-right: 0;
  }

  .container.hero-blog-container {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .hero-heading {
    font-size: 4rem;
  }

  .hero-graphic {
    width: 170%;
    margin-top: -2%;
  }

  .logo-grid.fade-in-bottom {
    grid-column-gap: 1.5rem;
    grid-row-gap: 16px;
    grid-template-rows: 1fr auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    align-items: stretch;
    display: grid;
  }

  .number-grid {
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .number-container.middle-container {
    border-width: 0;
    border-top-style: solid;
    border-top-color: var(--gray-700);
    border-bottom-style: solid;
    border-bottom-color: var(--gray-700);
  }

  .footer-grid {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .footer-links-container, .footer-text-container {
    text-align: center;
  }

  .right-grid {
    grid-template-columns: 1fr;
  }

  .newsletter-form {
    grid-row-gap: 1rem;
    flex-direction: column;
  }

  .accordion-wrapper {
    max-width: none;
  }

  .tab-grid {
    grid-row-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .features-grid {
    grid-template-columns: 1fr;
  }

  .horizontal-numbers-container {
    grid-row-gap: 2.5rem;
    flex-direction: column;
  }

  .team-member-grid {
    grid-template-columns: 1fr;
  }

  .heading-2 {
    font-size: 3rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 3rem;
  }

  h2 {
    font-size: 2.25rem;
  }

  h3 {
    font-size: 1.875rem;
  }

  .navbar-container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .nav-link {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    padding-left: 0;
  }

  .button-group {
    padding-left: 0;
  }

  .nav-menu {
    background-color: var(--white);
    padding-bottom: 1.5rem;
  }

  .menu-button {
    margin-left: auto;
    margin-right: 0;
    padding-right: 0;
  }

  .menu-button:focus-visible, .menu-button[data-wf-focus-visible] {
    color: var(--gray-600);
  }

  .menu-button.w--open {
    padding: 2.5rem;
  }

  .section {
    margin-bottom: 7rem;
  }

  .container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .container.hero-container {
    margin-top: 0;
  }

  .container.hero-blog-container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .text-medium.hero-paragraph {
    font-size: 1.2rem;
  }

  .hero-heading {
    font-size: 3rem;
  }

  .hero-graphic {
    width: 250%;
    margin-top: 0%;
  }

  .banner {
    display: none;
  }

  .logo-grid.fade-in-bottom {
    grid-template-rows: 1fr auto auto auto;
    grid-template-columns: 1fr;
  }

  .client-logo-container {
    width: 100%;
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .client-logo {
    width: 50%;
    max-width: 50%;
  }

  .cta-banner.large-cta-banner {
    padding: 4rem 1rem;
  }

  .footer-bottom {
    text-align: center;
    flex-direction: column;
  }

  .right-grid {
    grid-template-columns: 1fr;
  }

  .accordion-item-trigger {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .testimonial-cards-grid {
    width: 100%;
  }

  .testimonial-card {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .star {
    width: 10%;
    max-width: 20%;
  }

  .testimonial-text {
    font-size: 1.25rem;
  }

  .tabs-menu {
    flex-direction: column;
  }

  .feature-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .split-cards-container, .horizontal-numbers-container {
    grid-row-gap: 2.5rem;
    flex-direction: column;
  }

  .medium-number.stats-number {
    border-right-width: 0;
  }

  .feature-number {
    grid-row-gap: 1rem;
    flex-direction: column;
    align-items: flex-start;
  }

  .feature-stats {
    flex-direction: column;
    align-items: flex-start;
  }

  .feature-stats-image-container-right, .feature-stats-image-container-left {
    width: 100%;
  }

  .blogpost-heading {
    font-size: 3rem;
  }

  .heading-2 {
    font-size: 2.4rem;
  }

  .cta-banner-2.large-cta-banner {
    padding: 4rem 1rem;
  }

  .image-3 {
    max-width: 62%;
  }

  .text-small-2.blogpost-date {
    margin-top: 1.1rem;
  }

  .large-body-text-2 {
    padding-top: 16px;
    font-size: 1rem;
  }
}

#w-node-d6eb3492-cc2c-ab09-03ff-e8e0b412aaea-e689bc99, #w-node-_2654c1e5-30f5-2446-80fb-cb71f95cb0fa-e689bc99, #w-node-_48c8e6c7-e80c-b0f5-bb5a-a5a0631f7f56-e689bc99, #w-node-_13239410-9d7f-75c5-5862-f4d5120d8be1-e689bc99 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-ab8a5e1b-1018-557a-ac32-28ac3eee2ae0-e689bc99, #w-node-_455a7f1d-b77a-0c0b-9827-d7c533a043c9-e689bc99 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_7176494d-c9d9-81e4-d5e6-c954010a6350-e689bc99 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center;
}

#w-node-_5be3dccb-998e-0eac-98e9-bff2fe6774de-e689bc99, #w-node-_5b45b458-54b6-3296-5cb3-4558522b77f0-e689bc99, #w-node-_5b45b458-54b6-3296-5cb3-4558522b77fa-e689bc99 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-d4db715d-8814-7a18-4542-6a7fdf9a2290-e689bc99 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: auto;
}

#w-node-d4db715d-8814-7a18-4542-6a7fdf9a2297-e689bc99, #w-node-d4db715d-8814-7a18-4542-6a7fdf9a229e-e689bc99, #w-node-d4db715d-8814-7a18-4542-6a7fdf9a22a5-e689bc99, #w-node-d4db715d-8814-7a18-4542-6a7fdf9a22ac-e689bc99, #w-node-d4db715d-8814-7a18-4542-6a7fdf9a22b3-e689bc99, #w-node-_2a5b4138-dded-dbb9-868e-49b4510d3b3b-e689bc99, #w-node-_2a5b4138-dded-dbb9-868e-49b4510d3b5d-e689bc99, #w-node-_2a5b4138-dded-dbb9-868e-49b4510d3b86-e689bc99, #w-node-_53ef8f94-7b9e-4b0c-2271-ec1d6ef2faea-6ef2fae7, #w-node-_53ef8f94-7b9e-4b0c-2271-ec1d6ef2faf0-6ef2fae7, #w-node-_53ef8f94-7b9e-4b0c-2271-ec1d6ef2fafd-6ef2fae7, #w-node-_53ef8f94-7b9e-4b0c-2271-ec1d6ef2fb08-6ef2fae7, #w-node-f2385706-3c86-5af8-8132-be4d39214c4e-e689bca1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_699c1530-52a5-f49f-e6ad-816617b77d49-e689bca1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_7176494d-c9d9-81e4-d5e6-c954010a6350-e689bc99 {
    justify-self: end;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_53ef8f94-7b9e-4b0c-2271-ec1d6ef2faea-6ef2fae7 {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Eudoxussans';
  src: url('../fonts/EudoxusSans-Medium.woff2') format('woff2'), url('../fonts/EudoxusSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Eudoxussans';
  src: url('../fonts/EudoxusSans-Regular.woff2') format('woff2'), url('../fonts/EudoxusSans-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Eudoxussans';
  src: url('../fonts/EudoxusSans-ExtraLight.woff2') format('woff2'), url('../fonts/EudoxusSans-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Eudoxussans';
  src: url('../fonts/EudoxusSans-Light.woff2') format('woff2'), url('../fonts/EudoxusSans-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Eudoxussans';
  src: url('../fonts/EudoxusSans-ExtraBold.woff2') format('woff2'), url('../fonts/EudoxusSans-Bold.woff2') format('woff2'), url('../fonts/EudoxusSans-Bold.woff') format('woff'), url('../fonts/EudoxusSans-ExtraBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}